Bug 65829 - big whitespace cleanup (see ports/65409)
Summary: big whitespace cleanup (see ports/65409)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-21 00:20 UTC by Mail Delivery System
Modified: 2005-11-25 03:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mail Delivery System freebsd_committer 2004-04-21 00:20:18 UTC
 --killthemkillthem89906
 Content-Type: text/plain; charset=us-ascii
 Content-Disposition: inline
 Content-Transfer-Encoding: 7bit
 
 Could not deliver your message to ache@freebsd.org.
 This address usage is restricted to mailing lists only due to SPAM.
 Please resend your message to ache@nagual.pp.ru instead.
 
 The email which triggered this auto-response attached.
 
 --killthemkillthem89906
 Content-Type: message/rfc822
 Content-Disposition: inline
 
 Return-Path: <FreeBSD-gnats-submit@FreeBSD.org>
 Delivered-To: ache@freebsd.org
 Received: from mx1.FreeBSD.org (mx1.freebsd.org [216.136.204.125])
 	by hub.freebsd.org (Postfix) with ESMTP id C9A4C16A4CF
 	for <ache@FreeBSD.org>; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 Received: from freefall.freebsd.org (freefall.freebsd.org [216.136.204.21])
 	by mx1.FreeBSD.org (Postfix) with ESMTP id B9C7943D58
 	for <ache@FreeBSD.org>; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 	(envelope-from FreeBSD-gnats-submit@FreeBSD.org)
 Received: from freefall.freebsd.org (trevor@localhost [127.0.0.1])
 	by freefall.freebsd.org (8.12.10/8.12.10) with ESMTP id i3KNBMbv062854
 	for <ache@FreeBSD.org>; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 	(envelope-from FreeBSD-gnats-submit@FreeBSD.org)
 Received: (from trevor@localhost)
 	by freefall.freebsd.org (8.12.10/8.12.10/Submit) id i3KNBMVR062853
 	for ache@freebsd.org; Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 	(envelope-from FreeBSD-gnats-submit@FreeBSD.org)
 Date: Tue, 20 Apr 2004 16:11:22 -0700 (PDT)
 From: FreeBSD-gnats-submit@FreeBSD.org
 Message-Id: <200404202311.i3KNBMVR062853@freefall.freebsd.org>
 X-Authentication-Warning: freefall.freebsd.org: trevor set sender to FreeBSD-gnats-submit@FreeBSD.org using -f
 To: <ache@FreeBSD.org>
 Subject: ports/65409: big whitespace cleanup
 
 Please review the patch below.  If you find any problem with it,
 please send a follow-up to PR 65409 by replying to this message.
 
 See <URL:http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/65409>.
 -- 
 Trevor Johnson <trevor@FreeBSD.org>
 
 
 Index: ports/graphics/jpeginfo/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/graphics/jpeginfo/Makefile,v
 retrieving revision 1.3
 diff -u -r1.3 Makefile
 --- ports/graphics/jpeginfo/Makefile	6 Feb 2004 13:11:26 -0000	1.3
 +++ ports/graphics/jpeginfo/Makefile	8 Apr 2004 15:31:41 -0000
 @@ -5,21 +5,21 @@
  # $FreeBSD: ports/graphics/jpeginfo/Makefile,v 1.3 2004/02/06 13:11:26 trevor Exp $
  #
  
 -PORTNAME=       jpeginfo
 -PORTVERSION=    1.5a
 -CATEGORIES=     graphics
 -MASTER_SITES=   http://www.cc.jyu.fi/~tjko/src/
 +PORTNAME=	jpeginfo
 +PORTVERSION=	1.5a
 +CATEGORIES=	graphics
 +MASTER_SITES=	http://www.cc.jyu.fi/~tjko/src/
  
 -MAINTAINER=     ache@freebsd.org
 +MAINTAINER=	ache@freebsd.org
  COMMENT=	Generate listing and MD5, check jpegs for error, delete broken ones
  
 -LIB_DEPENDS=    jpeg.9:${PORTSDIR}/graphics/jpeg
 +LIB_DEPENDS=	jpeg.9:${PORTSDIR}/graphics/jpeg
  
 -GNU_CONFIGURE=  yes
 +GNU_CONFIGURE=	yes
  CONFIGURE_ENV=	CPPFLAGS="-I${LOCALBASE}/include" \
  		LIBS="-L${LOCALBASE}/lib"
  
 -MAN1=           jpeginfo.1
 +MAN1=		jpeginfo.1
  PLIST_FILES=	bin/jpeginfo
  
  .include <bsd.port.mk>
 Index: ports/mail/popper/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/mail/popper/Makefile,v
 retrieving revision 1.45
 diff -u -r1.45 Makefile
 --- ports/mail/popper/Makefile	11 Dec 2003 20:02:16 -0000	1.45
 +++ ports/mail/popper/Makefile	8 Apr 2004 16:16:03 -0000
 @@ -7,7 +7,7 @@
  
  PORTNAME=	qpopper
  PORTVERSION=	2.53
 -PORTREVISION=   4
 +PORTREVISION=	4
  CATEGORIES=	mail
  MASTER_SITES=	ftp://ftp.qualcomm.com/eudora/servers/unix/popper/old/
  DISTNAME=	${PORTNAME}${PORTVERSION}
 @@ -29,8 +29,8 @@
  		-DBULLDB -DNONAUTHFILE='\"/etc/ftpusers\"'
  
  .if !defined(WITH_POPPER_APOP_ONLY)
 -P_LIBS=         -lopie
 -O_DEFS+=        -DOPIE
 +P_LIBS=		-lopie
 +O_DEFS+=	-DOPIE
  .else
  O_DEFS+=	-DAPOP_ONLY
  .endif
 Index: ports/www/WebMagick/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/www/WebMagick/Makefile,v
 retrieving revision 1.46
 diff -u -r1.46 Makefile
 --- ports/www/WebMagick/Makefile	21 Feb 2004 02:35:21 -0000	1.46
 +++ ports/www/WebMagick/Makefile	8 Apr 2004 17:18:13 -0000
 @@ -6,13 +6,13 @@
  #
  
  PORTNAME=	WebMagick
 -PORTVERSION=    2.03p3
 -PORTREVISION=   9
 -PORTEPOCH=      1
 +PORTVERSION=	2.03p3
 +PORTREVISION=	9
 +PORTEPOCH=	1
  CATEGORIES=	www graphics
 -MASTER_SITES=   ${MASTER_SITE_SOURCEFORGE}
 -MASTER_SITE_SUBDIR=     webmagick
 -DISTNAME=       ${PORTNAME}-2.03pre3
 +MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 +MASTER_SITE_SUBDIR=	webmagick
 +DISTNAME=	${PORTNAME}-2.03pre3
  
  MAINTAINER=	ache@freebsd.org
  COMMENT=	Image Web Generator - recursively build HTMLs, imagemaps, thumbnails
 Index: ports/www/apache13/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/www/apache13/Makefile,v
 retrieving revision 1.145
 diff -u -r1.145 Makefile
 --- ports/www/apache13/Makefile	18 Mar 2004 20:50:08 -0000	1.145
 +++ ports/www/apache13/Makefile	8 Apr 2004 17:19:57 -0000
 @@ -6,16 +6,16 @@
  #
  
  PORTNAME=	apache
 -PORTVERSION=    1.3.29
 -PORTREVISION=   3
 +PORTVERSION=	1.3.29
 +PORTREVISION=	3
  CATEGORIES=	www
 -MASTER_SITES=   ${MASTER_SITE_APACHE_HTTPD}
 +MASTER_SITES=	${MASTER_SITE_APACHE_HTTPD}
  DISTNAME=	apache_${PORTVERSION}
  
 -#PATCH_SITES=   ${MASTER_SITE_APACHE_HTTPD}
 -#PATCH_SITE_SUBDIR=     patches/apply_to_1.3.29/
 +#PATCH_SITES=	${MASTER_SITE_APACHE_HTTPD}
 +#PATCH_SITE_SUBDIR=	patches/apply_to_1.3.29/
  #PATCHFILES=
 -#PATCH_DIST_ARGS= -d ${WRKSRC}/src --forward --quiet -E ${PATCH_DIST_STRIP}
 +#PATCH_DIST_ARGS=-d ${WRKSRC}/src --forward --quiet -E ${PATCH_DIST_STRIP}
  
  MAINTAINER=	ache@freebsd.org
  COMMENT=	The extremely popular Apache http server.  Very fast, very clean
 @@ -26,19 +26,19 @@
  		apache+ipv6-1.* apache+ssl-1.* apache-2.* apache_fp-1.* \
  		caudium-devel-1.* caudium10-1.* caudium12-* \
  		ru-apache+mod_ssl-1.* ru-apache-1.* thttpd-2.*
 -USE_PERL5=      yes
 +USE_PERL5=	yes
  
  DATADIR=${PREFIX}/www
  DOCUMENT_ROOT=${DATADIR}/data
  DEFAULT_PATH=/bin:/usr/bin:${PREFIX}/bin
  
  .if defined(WITHOUT_APACHE_EXPAT) && ${WITHOUT_APACHE_EXPAT} == yes
 -EXPAT_CONF+=    --disable-rule=EXPAT
 +EXPAT_CONF+=	--disable-rule=EXPAT
  .else
  .if !defined(WITH_APACHE_INTERNAL_EXPAT) || ${WITH_APACHE_INTERNAL_EXPAT} != yes
 -LIB_DEPENDS+=   expat.5:${PORTSDIR}/textproc/expat2
 +LIB_DEPENDS+=	expat.5:${PORTSDIR}/textproc/expat2
  .endif
 -EXPAT_CONF+=    --enable-rule=EXPAT
 +EXPAT_CONF+=	--enable-rule=EXPAT
  .endif
  
  .if defined(WITH_APACHE_SUEXEC) && ${WITH_APACHE_SUEXEC} == yes
 @@ -50,7 +50,7 @@
  APACHE_SUEXEC_GIDMIN?=1000
  APACHE_SUEXEC_CALLER?=www
  
 -SUEXEC_CONF= \
 +SUEXEC_CONF=	\
  	--enable-suexec \
  	--suexec-docroot=${APACHE_SUEXEC_DOCROOT} \
  	--suexec-caller=${APACHE_SUEXEC_CALLER} \
 @@ -61,22 +61,22 @@
  	--suexec-safepath=${DEFAULT_PATH}
  
  .if defined(APACHE_SUEXEC_UMASK)
 -SUEXEC_CONF+= \
 +SUEXEC_CONF+=	\
  	--suexec-umask=${APACHE_SUEXEC_UMASK}
  .endif
  
 -PLIST_SUB+=     SUB_SUEXEC=""
 -SUEXEC_MAN=     suexec.8
 +PLIST_SUB+=	SUB_SUEXEC=""
 +SUEXEC_MAN=	suexec.8
  
  .else   # !SUEXEC
  
  SUEXEC_CONF=
 -PLIST_SUB+=     SUB_SUEXEC="@comment "
 +PLIST_SUB+=	SUB_SUEXEC="@comment "
  SUEXEC_MAN=
  
  .endif  # !SUEXEC
  
 -HAS_CONFIGURE=  yes
 +HAS_CONFIGURE=	yes
  # += for child ports
  CONFIGURE_ARGS+=	\
  		--prefix=${PREFIX} \
 @@ -114,17 +114,17 @@
  CFLAGS+=-O6 -fomit-frame-pointer
  .endif
  
 -CONFIGURE_ENV=  OPTIM='${OPTIM}' LD_SHLIB='${CC}' LIBS='${LIBS}'
 +CONFIGURE_ENV=	OPTIM='${OPTIM}' LD_SHLIB='${CC}' LIBS='${LIBS}'
  
  .if (!defined(WITHOUT_APACHE_EXPAT) || ${WITHOUT_APACHE_EXPAT} != yes) && \
      (!defined(WITH_APACHE_INTERNAL_EXPAT) || ${WITH_APACHE_INTERNAL_EXPAT} != yes)
 -CONFIGURE_ENV+= \
 +CONFIGURE_ENV+=	\
  		INCLUDES=-I${LOCALBASE}/include \
  		LDFLAGS=-L${LOCALBASE}/lib
  .endif
  
  MAN1=		dbmmanage.1 htdigest.1 htpasswd.1
 -MAN8=           ab.8 apachectl.8 apxs.8 httpd.8 logresolve.8 rotatelogs.8 \
 +MAN8=		ab.8 apachectl.8 apxs.8 httpd.8 logresolve.8 rotatelogs.8 \
  		${SUEXEC_MAN}
  
  post-extract:
 Index: ports/www/w3mir/Makefile
 ===================================================================
 RCS file: /home/ncvs/ports/www/w3mir/Makefile,v
 retrieving revision 1.26
 diff -u -r1.26 Makefile
 --- ports/www/w3mir/Makefile	24 Oct 2003 12:05:02 -0000	1.26
 +++ ports/www/w3mir/Makefile	8 Apr 2004 17:24:59 -0000
 @@ -6,9 +6,9 @@
  #
  
  PORTNAME=	w3mir
 -PORTVERSION=    1.0.10
 +PORTVERSION=	1.0.10
  CATEGORIES=	www perl5
 -MASTER_SITES=   http://langfeldt.net/w3mir/
 +MASTER_SITES=	http://langfeldt.net/w3mir/
  
  MAINTAINER=	ache@freebsd.org
  COMMENT=	All-purpose HTTP copying and mirroring tool
 --killthemkillthem89906--
Comment 1 Trevor Johnson freebsd_committer 2004-04-21 01:42:58 UTC
Responsible Changed
From-To: gnats-admin->trevor

bounce of my mail
Comment 2 Trevor Johnson freebsd_committer 2004-04-21 01:42:58 UTC
Responsible Changed
From-To: gnats-admin->trevor

bounce of my mail
Comment 3 Florent Thoumie freebsd_committer 2005-06-05 23:58:08 UTC
Responsible Changed
From-To: trevor->ache

Not sure why trevor assigned this PR to himself since it's about 
ache ports. 
Over to maintainer.
Comment 4 Andrey A. Chernov freebsd_committer 2005-06-06 15:40:56 UTC
Responsible Changed
From-To: ache->trevor

This is review request, so back to trevor. 
(BTW all whitespace changes are nice with me, no needs to fill PR each time)
Comment 5 Edwin Groothuis freebsd_committer 2005-11-25 03:17:21 UTC
State Changed
From-To: open->closed

Committed, thanks!